apiVersion: kubernetes.crossplane.io/v1alpha2
kind: Object
metadata:
  name: cert-manager-gandi-webhook-rbac
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: kubernetes-provider
  forProvider:
    manifest:
      apiVersion: rbac.authorization.k8s.io/v1
      kind: ClusterRoleBinding
      metadata:
        name: cert-manager:gandi-webhook
      roleRef:
        apiGroup: rbac.authorization.k8s.io
        kind: ClusterRole
        name: gandi-webhook-cert-manager-webhook-gandi:domain-solver
      subjects:
      - kind: ServiceAccount
        name: cert-manager
        namespace: cert-manager